<?php
/*
  Template Name: Terminos
  Template Post Type: page
*/
?>
<?php get_header(); ?>

<?php

$bloqueTerminos = get_field('general');
smk_get_template_part('template-parts/components/bloque-terminos.php', array(
  'bloqueTerminos' => $bloqueTerminos,
));

?>

<?php get_footer();?>  